<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="244dp">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="210dp"
            android:background="@drawable/bg_me_top" />


        <android.support.v7.widget.Toolbar
            android:id="@+id/meToolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize">

            <TextView
                android:id="@+id/meTitleTv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="left|center_vertical"
                android:text="@string/app_name"
                android:textColor="@color/white"
                android:textSize="18sp" />
        </android.support.v7.widget.Toolbar>

        <FrameLayout
            android:id="@+id/vg"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/meToolbar" />

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/avatar_img"
            android:layout_width="78dp"
            android:layout_height="78dp"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="8dp"
            android:background="@drawable/radian_hollow_white_bg"
            android:padding="1dp" />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_above="@id/avatar_img"
            android:layout_marginBottom="20dp"
            android:gravity="center"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/nick_name_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/padding"
                android:ellipsize="end"
                android:text="刘杰"
                android:lines="1"
                android:maxWidth="200dp"
                android:textColor="@color/white"
                android:textSize="20sp" />

            <TextView
                android:id="@+id/phone_number_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/padding"
                android:text="13545678764"
                android:textColor="@color/white"
                android:textSize="14sp" />

            <ImageView
                android:id="@+id/editInfoIv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="@dimen/paddingMin"
                android:src="@drawable/ic_me_info_edit" />
        </LinearLayout>

    </RelativeLayout>

    <RelativeLayout
        android:layout_marginTop="50dp"
        android:id="@+id/rl_company_change"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@drawable/selector_item_white_pass"
        android:paddingLeft="@dimen/padding"
        android:paddingTop="@dimen/padding">

        <View
            android:id="@+id/view"
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_alignParentBottom="true"
            android:background="@color/item_line" />

        <TextView
            android:id="@+id/company_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawableLeft="@drawable/icon_uu_company"
            android:drawablePadding="10dp"
            android:gravity="center"
            android:text="@string/user_company"
            android:textColor="#333333"
            android:textSize="15sp" />

        <TextView
            android:id="@+id/company_tv"
            style="@style/IMTbleLine_TextValue"
            android:textStyle="bold"
            android:layout_toLeftOf="@+id/company_arrow_img"
            android:layout_toRightOf="@+id/company_text"
            android:textColor="#999999"
            android:textSize="14sp" />

        <ImageView
            android:id="@+id/company_arrow_img"
            android:layout_width="@dimen/next_width"
            android:layout_height="@dimen/next_height"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="8dp"
            android:background="@drawable/oa_next"
            android:contentDescription="@string/app_name" />
    </RelativeLayout>
    
    <RelativeLayout
     
        android:id="@+id/setting_rl"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@drawable/selector_item_white_pass"
        android:paddingLeft="@dimen/padding"
        android:paddingTop="@dimen/padding">

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_alignParentBottom="true"
            android:background="@color/item_line" />
        
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawableLeft="@drawable/icon_uu_setting"
            android:drawablePadding="10dp"
            android:gravity="center"
            android:text="@string/user_setting"
            android:textColor="#333333"
            android:textSize="15sp" />

        <ImageView
            android:id="@+id/iv_arrow"
            android:layout_width="@dimen/next_width"
            android:layout_height="@dimen/next_height"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="8dp"
            android:background="@drawable/oa_next"
            android:contentDescription="@string/app_name" />


    </RelativeLayout>

</LinearLayout>